# Copyright (C) 2020 YITH Best Price Guaranteed for WooCommerce
# This file is distributed under the same license as the YITH Best Price Guaranteed for WooCommerce package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Best Price Guaranteed for WooCommerce 1.2.18\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/init\n"
"POT-Creation-Date: 2020-05-29 08:10:41+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2020-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: includes/class.yith-wcbpg-admin.php:109
#: includes/class.yith-wcbpg-privacy.php:50
#: includes/class.yith-wcbpg-privacy.php:51
#: includes/class.yith-wcbpg-privacy.php:77
msgid "Best Price Guaranteed"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:127
msgid "Hide link"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:128
msgid "Enable option if you want hide the link \"Best Price\" for this product"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:218
msgid "Settings"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:219 plugin-options/labels-options.php:7
msgid "Labels & Messages"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:220 plugin-options/colors-options.php:11
msgid "Colors"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:257
msgctxt "post type general name"
msgid "Best Price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:258
msgctxt "post type singular name"
msgid "Best Price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:259
msgctxt "admin menu"
msgid "Best Price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:260
msgctxt "add new on admin bar"
msgid "Best Price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:261
msgid "Edit Best Price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:262
msgid "View Best Price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:263
msgid "All Best Prices"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:264
msgid "Search Best Prices"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:265
msgid "Parent Best Prices:"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:266
msgid "No best prices found."
msgstr ""

#: includes/class.yith-wcbpg-admin.php:267
msgid "No best prices found in Trash."
msgstr ""

#: includes/class.yith-wcbpg-admin.php:272
msgid "Description."
msgstr ""

#: includes/class.yith-wcbpg-admin.php:338
msgid "Product details"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:363
#: templates/emails/product-details.php:10
msgid "Product"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:367
#: includes/class.yith-wcbpg-admin.php:460
#: templates/emails/product-details.php:45
msgid "User"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:374
#: includes/class.yith-wcbpg-admin.php:506
#: templates/emails/product-details.php:42
msgid "Unregistered"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:378
#: templates/emails/product-details.php:48
msgid "Email address"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:381
#: includes/class.yith-wcbpg-privacy.php:122
#: templates/emails/product-details.php:51
msgid "Suggested price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:390
msgid "Website"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:395
#: templates/emails/product-details.php:58
msgid "Notes"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:400
msgid "Admin note"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:403
msgid ""
"%1$sAdmin note%2$s: write a custom note you want show in coupon email "
"(%3$ssave post before agreeing to the proposal%4$s)"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:411
msgid "You have accepted your user's request"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:412
#: includes/emails/class.yith-wcbpg-user-coupon.php:38
msgid "Coupon code"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:416
msgid "The coupon code has not been used yet"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:421
msgid "The coupon code has been used. "
msgstr ""

#: includes/class.yith-wcbpg-admin.php:422
msgid "View order"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:427
msgid ""
"User associated to this request has been erased, you can't process your offer"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:434
msgid "Agree on price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:437
msgid ""
"Click on this button to allow the user to purchase the product at the agreed "
"price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:457
msgid "ID"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:458
msgid "Product name"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:459
msgid "Best price"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:461
msgid "Date"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:462
msgid "Coupon status"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:527
msgid "The email has been successfully sent"
msgstr ""

#: includes/class.yith-wcbpg-admin.php:528
msgid "An error has occurred. Please, try again."
msgstr ""

#: includes/class.yith-wcbpg-best-price.php:143
msgid "customer"
msgstr ""

#: includes/class.yith-wcbpg-best-price.php:155
msgid "used"
msgstr ""

#: includes/class.yith-wcbpg-best-price.php:160
msgid "unused"
msgstr ""

#: includes/class.yith-wcbpg-best-price.php:166
msgid "unsent"
msgstr ""

#: includes/class.yith-wcbpg-frontend.php:133
msgid "Please, fill out the form as required."
msgstr ""

#: includes/class.yith-wcbpg-frontend.php:135
msgid ""
"Please enter in monetary decimal (%s) format without thousand separators and "
"currency symbols."
msgstr ""

#: includes/class.yith-wcbpg-frontend.php:136
msgid "Required field"
msgstr ""

#: includes/class.yith-wcbpg-frontend.php:137
msgid "Please before select a variation"
msgstr ""

#: includes/class.yith-wcbpg-privacy-dpa.php:17
msgctxt "Privacy Policy Content"
msgid "YITH Woocommerce Best Price Guaranteed Premium"
msgstr ""

#: includes/class.yith-wcbpg-privacy-dpa.php:25
msgid ""
"We keep the customer email address and use it to send a promotional email to "
"purchase the product"
msgstr ""

#: includes/class.yith-wcbpg-privacy-dpa.php:26
msgid ""
"When the customer is erased, the email address associated to the request "
"will be anonymized"
msgstr ""

#: includes/class.yith-wcbpg-privacy-dpa.php:29
msgid ""
"Members of our team have access to the information you provide us. For "
"example, both Administrators and Shop Managers can access:"
msgstr ""

#: includes/class.yith-wcbpg-privacy.php:48
msgid "YITH Best Price Guarenteed"
msgstr ""

#: includes/class.yith-wcbpg-privacy.php:110
msgid "Request ID"
msgstr ""

#: includes/class.yith-wcbpg-privacy.php:114
msgid "User email"
msgstr ""

#: includes/class.yith-wcbpg-privacy.php:118
msgid "product"
msgstr ""

#: includes/class.yith-wcbpg-privacy.php:126
msgid "Site url"
msgstr ""

#: includes/class.yith-wcbpg-privacy.php:130
msgid "Note"
msgstr ""

#: includes/class.yith-wcbpg-privacy.php:183
msgid "Customer Best Price Requests have been retained %s Ids: %s"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:35
msgid "Best Price Guaranteed - New best price"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:36
msgid ""
"The admin receives this email if the user asks to buy the product at a "
"better price than the suggested one"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:37
#: includes/emails/class.yith-wcbpg-admin-notification.php:38
msgid "Best priced product"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:127
#: includes/emails/class.yith-wcbpg-user-coupon.php:140
msgid "Enable/Disable"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:129
#: includes/emails/class.yith-wcbpg-user-coupon.php:142
msgid "Enable this email notification"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:133
msgid "Recipient(s)"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:135
msgid ""
"Enter recipients (comma separated) for this email. Defaults to <code>%s</"
"code>."
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:141
#: includes/emails/class.yith-wcbpg-user-coupon.php:146
msgid "Subject"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:143
#: includes/emails/class.yith-wcbpg-user-coupon.php:148
msgid ""
"This controls the email subject line. Leave blank to use the default "
"subject: <code>%s</code>."
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:149
#: includes/emails/class.yith-wcbpg-user-coupon.php:154
msgid "Email Heading"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:151
#: includes/emails/class.yith-wcbpg-user-coupon.php:156
msgid ""
"This controls the main heading contained within the email notification. "
"Leave blank to use the default heading: <code>%s</code>."
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:157
#: includes/emails/class.yith-wcbpg-user-coupon.php:169
msgid "Email type"
msgstr ""

#: includes/emails/class.yith-wcbpg-admin-notification.php:159
#: includes/emails/class.yith-wcbpg-user-coupon.php:171
msgid "Choose the format for the email sent."
msgstr ""

#: includes/emails/class.yith-wcbpg-user-coupon.php:36
msgid "Best Price Guaranteed - Coupon"
msgstr ""

#: includes/emails/class.yith-wcbpg-user-coupon.php:37
msgid ""
"This is the email users receive with the coupon code that will allow them "
"buy the product at the suggested price"
msgstr ""

#: includes/emails/class.yith-wcbpg-user-coupon.php:39
msgid "Discount code for the selected product"
msgstr ""

#: includes/emails/class.yith-wcbpg-user-coupon.php:52
msgid ""
"Dear {username}, in reply to your price suggestion,\r\n"
"             we decided to approve your request. Click on the link below to "
"purchase the product at the agreed price"
msgstr ""

#: includes/emails/class.yith-wcbpg-user-coupon.php:162
msgid "Custom Message"
msgstr ""

#: includes/emails/class.yith-wcbpg-user-coupon.php:164
msgid "Text of the email sent to users including the coupon code."
msgstr ""

#: includes/emails/class.yith-wcbpg-user-coupon.php:166
msgid ""
"Dear {username}, in reply to your price suggestion, we decided to approve "
"your request."
msgstr ""

#: init.php:48
msgid ""
"YITH Best Price Guaranteed for WooCommerce Premium is enabled but not "
"effective. It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/colors-options.php:17
msgid "Popup background color"
msgstr ""

#: plugin-options/colors-options.php:24
msgid "Popup title color"
msgstr ""

#: plugin-options/colors-options.php:31
msgid "Popup title background color"
msgstr ""

#: plugin-options/colors-options.php:38
msgid "Popup title border color"
msgstr ""

#: plugin-options/colors-options.php:45
msgid "Popup product info border color"
msgstr ""

#: plugin-options/colors-options.php:52
msgid "Popup product name color"
msgstr ""

#: plugin-options/colors-options.php:59
msgid "Popup form background color"
msgstr ""

#: plugin-options/colors-options.php:66
msgid "Popup form border color"
msgstr ""

#: plugin-options/colors-options.php:73
msgid "Popup input border color"
msgstr ""

#: plugin-options/colors-options.php:80
msgid "Popup input background color"
msgstr ""

#: plugin-options/colors-options.php:87
msgid "Popup input label"
msgstr ""

#: plugin-options/colors-options.php:94
msgid "Popup button color"
msgstr ""

#: plugin-options/colors-options.php:101
msgid "Popup button background color"
msgstr ""

#: plugin-options/colors-options.php:108
msgid "Popup close button color"
msgstr ""

#: plugin-options/colors-options.php:115
msgid "Popup close button background color"
msgstr ""

#: plugin-options/labels-options.php:12
msgid "Text to open the modal window"
msgstr ""

#: plugin-options/labels-options.php:14
msgid "This text is shown in product detail page."
msgstr ""

#: plugin-options/labels-options.php:15
msgid "Found this product at a lower price?"
msgstr ""

#: plugin-options/labels-options.php:19
msgid "Popup title"
msgstr ""

#: plugin-options/labels-options.php:21
msgid "This text is shown as title in the modal window"
msgstr ""

#: plugin-options/labels-options.php:22
msgid "Best price on the product"
msgstr ""

#: plugin-options/labels-options.php:26
msgid "Website field"
msgstr ""

#: plugin-options/labels-options.php:28
msgid ""
"Label for the field in which the user can suggest the qualifying competitor "
"website where the same product is sold at a lower price"
msgstr ""

#: plugin-options/labels-options.php:29
msgid "Type in the website where you found this product at a lower price"
msgstr ""

#: plugin-options/labels-options.php:33
msgid "Price field"
msgstr ""

#: plugin-options/labels-options.php:35
msgid "Label for the field in which the user can suggest the lower price"
msgstr ""

#: plugin-options/labels-options.php:36
msgid "Type in the lower price"
msgstr ""

#: plugin-options/labels-options.php:40
msgid "Note field"
msgstr ""

#: plugin-options/labels-options.php:42
msgid "Label for the field where the user can add notes about the product"
msgstr ""

#: plugin-options/labels-options.php:43
msgid "Write here any additional note about this product"
msgstr ""

#: plugin-options/labels-options.php:47
msgid "User name"
msgstr ""

#: plugin-options/labels-options.php:49
msgid "Label for the field where the user can add his/her name"
msgstr ""

#: plugin-options/labels-options.php:50
msgid "Type your name"
msgstr ""

#: plugin-options/labels-options.php:54
msgid "GDPR Checkbox label"
msgstr ""

#: plugin-options/labels-options.php:56
msgid "Label for GDPR checkbox"
msgstr ""

#: plugin-options/labels-options.php:57
msgid ""
"Your email will be used to notify you about your proposal. You can read more "
"in our [privacy_policy]."
msgstr ""

#: plugin-options/labels-options.php:61
msgid "Email"
msgstr ""

#: plugin-options/labels-options.php:63
msgid "Label for the field where the user can add his/her own email address"
msgstr ""

#: plugin-options/labels-options.php:64
msgid "Type your email address"
msgstr ""

#: plugin-options/labels-options.php:68
msgid "Success message"
msgstr ""

#: plugin-options/labels-options.php:70
msgid ""
"Message displayed when the user's request has been successfully submitted"
msgstr ""

#: plugin-options/labels-options.php:71
msgid ""
"Thanks for suggesting a lower price. We will check the information you "
"provided and will get back to you if we agree on the suggested price"
msgstr ""

#: plugin-options/labels-options.php:75
msgid "Error message"
msgstr ""

#: plugin-options/labels-options.php:77
msgid ""
"Message displayed if an error occurs when the user is trying to submit a "
"price match request"
msgstr ""

#: plugin-options/labels-options.php:78
msgid "An error has occurred. Please, try again"
msgstr ""

#: plugin-options/settings-options.php:7
msgid "General Options"
msgstr ""

#: plugin-options/settings-options.php:12
msgid "Activate plugin"
msgstr ""

#: plugin-options/settings-options.php:15
msgid "Enable the plugin"
msgstr ""

#: plugin-options/settings-options.php:20
msgid "Show button"
msgstr ""

#: plugin-options/settings-options.php:22
msgid "Select the position of the button in product page"
msgstr ""

#: plugin-options/settings-options.php:24
msgid "Before price"
msgstr ""

#: plugin-options/settings-options.php:25
msgid "After price"
msgstr ""

#: plugin-options/settings-options.php:26
msgid "Before Add to Cart button"
msgstr ""

#: plugin-options/settings-options.php:27
msgid "After Add to Cart button"
msgstr ""

#: plugin-options/settings-options.php:28
msgid "Before product excerpt"
msgstr ""

#: plugin-options/settings-options.php:29
msgid "After product excerpt"
msgstr ""

#: plugin-options/settings-options.php:38
msgid "Popup Options"
msgstr ""

#: plugin-options/settings-options.php:43
msgid "Hide product info"
msgstr ""

#: plugin-options/settings-options.php:46
msgid "Hide product info in the Best Price modal window"
msgstr ""

#: plugin-options/settings-options.php:51
msgid "Show site url"
msgstr ""

#: plugin-options/settings-options.php:54
msgid "Show/hide site url field in best price popup"
msgstr ""

#: plugin-options/settings-options.php:59
msgid "Required site url"
msgstr ""

#: plugin-options/settings-options.php:62
msgid "Set as required the site url field in best price popup"
msgstr ""

#: plugin-options/settings-options.php:71
msgid "Show note"
msgstr ""

#: plugin-options/settings-options.php:74
msgid "Show/hide note field in best price popup"
msgstr ""

#: plugin-options/settings-options.php:79
msgid "Required note"
msgstr ""

#: plugin-options/settings-options.php:82
msgid "Set as required the note field in best price popup"
msgstr ""

#: plugin-options/settings-options.php:91
msgid "Show name"
msgstr ""

#: plugin-options/settings-options.php:94
msgid "Show/hide name field in best price popup (only for unlogged users)"
msgstr ""

#: plugin-options/settings-options.php:99
msgid "Required name"
msgstr ""

#: plugin-options/settings-options.php:102
msgid "Set as required the name field in best price popup"
msgstr ""

#: plugin-options/settings-options.php:111
msgid "Show in loop"
msgstr ""

#: plugin-options/settings-options.php:114
msgid "Show button in archive pages"
msgstr ""

#: plugin-options/settings-options.php:119
msgid "Modal Width"
msgstr ""

#: plugin-options/settings-options.php:121
msgid "Modal width (set 0 for auto)"
msgstr ""

#: plugin-options/settings-options.php:126
msgid "Modal Height"
msgstr ""

#: plugin-options/settings-options.php:128
msgid "Modal height (set 0 for auto)"
msgstr ""

#: plugin-options/settings-options.php:133
msgid "Additional field title"
msgstr ""

#: plugin-options/settings-options.php:139
msgid "Additional field message"
msgstr ""

#: plugin-options/settings-options.php:145
msgid "Show checkbox for GDPR Compliance"
msgstr ""

#: plugin-options/settings-options.php:148
msgid "Show checkbox for GDPR Compliance in best price popup"
msgstr ""

#: templates/emails/coupon-product-details.php:5
msgid "The selected product"
msgstr ""

#: templates/emails/coupon-product-details.php:7
#: templates/emails/product-details.php:17
msgid "Product image"
msgstr ""

#: templates/emails/coupon-product-details.php:10
msgid "Base price"
msgstr ""

#: templates/emails/coupon-product-details.php:13
msgid "Special price for you"
msgstr ""

#: templates/emails/coupon-product-details.php:20
msgid "Purchase now"
msgstr ""

#: templates/emails/new-best-price-admin-notification.php:12
msgid ""
"This product has been found at a lower price on another website. Verify "
"information added by the user and decide whether agreeing on the suggested "
"price or not"
msgstr ""

#: templates/emails/product-details.php:11
msgid "Price"
msgstr ""

#: templates/emails/product-details.php:33
msgid "Message details"
msgstr ""

#: templates/emails/product-details.php:54
msgid "Qualifying competitor website"
msgstr ""

#: templates/emails/product-details.php:63
msgid "View request details"
msgstr ""

#: templates/ywbg-product-popup.php:100
msgid "Send"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "YITH Best Price Guaranteed for WooCommerce"
msgstr ""

#. Plugin URI of the plugin/theme
msgid ""
"https://yithemes.com/themes/plugins/yith-best-price-guaranteed-for-"
"woocommerce"
msgstr ""

#. Description of the plugin/theme
msgid ""
"With <code><strong>YITH Best Price Guaranteed for WooCommerce</strong></"
"code>, you can give your users the possibility to inform you of a cheaper "
"price they have found on the web for a product you have for sale. In this "
"way, you can offer them a discount and sell your products always at the best "
"price for your users. <a href=\"https://yithemes.com/\" target=\"_blank"
"\">Get more plugins for your e-commerce on <strong>YITH</strong></a>"
msgstr ""

#. Author of the plugin/theme
msgid "YITH"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://yithemes.com/"
msgstr ""
